<div class="position-relative" style="padding-top: 75px !important; height: 100vh; width: 350px;">
    <mat-toolbar color="primary" class="position-absolute bg-primary" style="height: 70px; top: 0; left: 0;">
        <button mat-mini-fab color="primary" class="me-3 btn btn-primary" (click)="toggleSidevar()" aria-label="Example icon button with a menu icon">
            <mat-icon style="width: 15px;">arrow_back_ios</mat-icon>
        </button>
        <span>Notification</span>
        <span class="example-spacer"></span>
        <button mat-mini-fab color="primary" class="btn btn-primary" aria-label="Example icon button with a menu icon">
            <mat-icon>notifications</mat-icon>
        </button>
    </mat-toolbar>
    <div class="row" style="--bs-gutter-x: 0px; --bs-gutter-y: 0;">
        <div class="col-md-12 p-0">
            <div class="dropdown-menu-right navbar-dropdown preview-list show" aria-labelledby="notificationDropdown">
                <a class="dropdown-item preview-item">
                  <div class="preview-thumbnail">
                    <div class="preview-icon bg-success">
                      <i class="ti-info-alt mx-0"></i>
                    </div>
                  </div>
                  <div class="preview-item-content">
                    <h6 class="preview-subject font-weight-normal">Application Error</h6>
                    <p class="font-weight-light small-text mb-0 text-muted">
                      Just now
                    </p>
                  </div>
                </a>
                <a class="dropdown-item preview-item">
                  <div class="preview-thumbnail">
                    <div class="preview-icon bg-warning">
                      <i class="ti-settings mx-0"></i>
                    </div>
                  </div>
                  <div class="preview-item-content">
                    <h6 class="preview-subject font-weight-normal">Settings</h6>
                    <p class="font-weight-light small-text mb-0 text-muted">
                      Private message
                    </p>
                  </div>
                </a>
                <a class="dropdown-item preview-item">
                  <div class="preview-thumbnail">
                    <div class="preview-icon bg-info">
                      <i class="ti-user mx-0"></i>
                    </div>
                  </div>
                  <div class="preview-item-content">
                    <h6 class="preview-subject font-weight-normal">New user registration</h6>
                    <p class="font-weight-light small-text mb-0 text-muted">
                      2 days ago
                    </p>
                  </div>
                </a>
              </div>
        </div>
    </div>
</div>